---
term: glif
slug: glif
alt forms: []
search terms:
  glb:
  - glif
  eng:
  - glyph
  - written character
  - character
  - symbol
  - mark
  epo:
  - signobildo
  - glifo
  spa:
  - glifo
  - carácter escrito
  - carácter
  - símbolo
  - marca
  - signo
ipa: ˈglif
ipa link: http://ipa-reader.xyz/?text=ˈglif&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: glyph, (written) character, symbol, mark
  epo: signobildo, glifo
  spa: glifo, car&aacute;cter (escrito), s&iacute;mbolo, marca, signo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - glyph
    - (written) character
    - symbol
    - mark
  epo:
  - - signobildo
    - glifo
  spa:
  - - glifo
    - carácter (escrito)
    - símbolo
    - marca
    - signo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: هِيرُوغْلِيفِيَّة &ldquo;hiroḡlifiyya&rdquo;
    Doycisa: Glyphe
    Englisa: glyph, hieroglyph
    Espanisa: glifo
    Fransesa: glyphe
    Hangusa: 히에로글리프 &ldquo;hyerogullipu&rdquo;
    Hindi: ग्लिफ़ &ldquo;glif&rdquo;
    Indonesisa: glif
    Niponsa: グリフ &ldquo;gurifu&rdquo;
    Parsisa: گلیف &ldquo;gelif&rdquo;
    Pilipinasa: glipo, glyph
    Rusisa: глиф &ldquo;glif&rdquo;
    Swahilisa: hiroglifi
    Telugusa: గ్లిఫ్ &ldquo;glif&rdquo;
    Turkisa: glif
rhyme:
  asif:
    word class: b.oj; il
    term: asif
    eng: regret; regret, be sorry (about); sorry
    epo: bedaŭro; bedaŭri; mi bedaŭras
    spa: lamento; lamentar; lo siento, disculpe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daif:
    word class: t
    term: daif
    eng: weak; weakly
    epo: febla, malforta; feble, malforte
    spa: d&eacute;bil; d&eacute;bilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ketif:
    word class: b
    term: ketif
    eng: shoulder
    epo: ŝultro
    spa: hombro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motif:
    word class: b
    term: motif
    eng: motif, leitmotif, pattern
    epo: motivo, gvidmotivo, ŝablono
    spa: motivo, tema, <em>leitmotiv</em>, patr&oacute;n, modelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosbif:
    word class: b
    term: rosbif
    eng: roast beef
    epo: rostbefo
    spa: rosbif, carne asada, carne al horno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zarif:
    word class: t
    term: zarif
    eng: elegant, chic, stylish, fancy; elegantly, stylishly, fancily
    epo: eleganta, ŝika, laŭmoda
    spa: elegante, <em>chic</em>, de moda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- glif
...
